/* Researcher */
#NobuhikoMiwa .two-rows p,#MichikoMiyakawa .two-rows p{font-size:90%;text-align:center}
#NobuhikoMiwa .two-rows,#MichikoMiyakawa .two-rows{margin:70px auto 50px;box-shadow:none}
#NobuhikoMiwa .two-rows img,#MichikoMiyakawa .two-rows img{display:block;box-shadow:5px 5px 10px #999}
#NobuhikoMiwa .two-rows,#NobuhikoMiwa .two-rows li,#MichikoMiyakawa .two-rows,#MichikoMiyakawa .two-rows li{border:none}
#NobuhikoMiwa .two-rows .line01,#NobuhikoMiwa .two-rows .line02,#MichikoMiyakawa .two-rows .line01,#MichikoMiyakawa .two-rows .line02{width:48%}
#NobuhikoMiwa .two-rows .line02,#MichikoMiyakawa .two-rows .line02{margin-left:4%}
#NobuhikoMiwa .two-rows li,#MichikoMiyakawa .two-rows li{text-decoration:underline}
#NobuhikoMiwa .two-rows li:hover,#MichikoMiyakawa .two-rows li:hover{text-decoration:none}

/* Thermography */
.thermo-table{width:100%;font-size:90%;margin-top:65px;border-collapse:collapse}
.thermo-table th{padding-bottom:15px}
.thermo-table td{padding:0;vertical-align:top}
.thermo-table img{width:100%;height:auto;display:block}
.thermo-table td:nth-child(1){width:40%}
.thermo-table td:nth-child(2){display:none}
.thermo-table td:nth-child(3){width:42%;padding:0 0 0 2%}
.thermo-table td:nth-child(4){width:16%}
.thermo-table img{border-radius:8px}
#Thermography .thermo-table-wrap{margin-bottom:70px}
#Thermography .solid-over{padding-top:75px}
#Thermography .CN li{line-height:1.6}

/* Image Location */
#Payment .widescreen,.Foundation .US,.L_Bath .US{margin-top:55px}
#Tube .oral-cavity .main_image,#Tube .oral-cavity .widescreen{margin-top:60px!important}
#UnivaPay .widescreen{margin-top:0!important;margin-bottom:0}
.Foundation .main_image img{box-shadow:5px 5px 10px #999}

/* Payment */
h3.brackets{font-size:70%!important}
#Payment .check{margin-bottom:60px}

/* Campaign */
.Product .check{margin-bottom:55px}

/* Common */
.verdigris{color:#59946B}
.Foundation .NSISZ{margin:-35px auto 105px}
.key-points .circle li::before{top:8px}

/*----------------------------------------
	Table
----------------------------------------*/

.Side li{margin-top:7px}
.Side .list{padding-top:7px}

/* Medical Inhalers */
#M_Inhaler th{width:25%}
#M_Inhaler td{width:75%}
#M_Inhaler .TOC{margin-top:70px}
#M_Inhaler .EOC{margin-top:25px}
.TableGuide .highlight{background:#F6F2E8}

/* Comparison Table */
#Comparison .key-points{margin-top:105px;padding:15px 10px 5px 10px}
#Comparison .circle li{margin-bottom:10px}
#Comparison .key-points .asterisk-mark{margin-bottom:10px}
#Comparison .key-points .guide-button{margin-bottom:55px}

/* Table Guide (Sold Separately) */
#SS th{width:30%}
#SS .price{width:13%;text-align:right}
#SS .remarks{width:55%;text-align:left}
#SS .spacing1{text-align:center}
.TableGuide .spacing1{padding-right:0}
.PriceList .price{font-weight:400}

/* Medical Bath / Research / Lita */
#M_Bath th,#R_Bath th,#R_Water th,#L_Bath th,#L_Water th{width:20%}
#M_Bath td,#R_Bath td,#R_Water td,#L_Bath td,#L_Water td{width:80%}
#M_Bath .TOC,#R_Inhaler .TOC,#R_Bath .TOC,#R_Water .TOC,#L_Inhaler .TOC,#L_Bath .TOC,#L_Water .TOC{margin-top:70px}

/* Research Inhalers / Lita Inhalers */
#R_Inhaler th,#L_Inhaler th{width:25%}
#R_Inhaler td,#L_Inhaler td{width:75%}
#philosophy{margin-bottom:70px}

/* Bottle / Mist */
#Bottle th,#Mist th{width:35%}
#Bottle td,#Mist td{width:65%}

/* Gel */
#Gel th{width:16%}
#Gel td{width:84%}

/* Hydrogen Sup / Longevity Sup / Resveratrol */
#H_Supplement th,#L_Supplement th,#Resveratrol th{width:25%}
#H_Supplement td,#L_Supplement td,#Resveratrol td{width:75%}
#H_Supplement .upper-space{margin-top:-20px}

/* Common Design */
.detailed-table{width:100%;min-width:100%;margin:0 auto}
.Specification{margin-top:70px}
.Specification thead th{text-align:center;padding-right:0}

.TableGuide-wrap .asterisk-mark li{font-size:100%!important}
.CN{margin-top:70px;margin-bottom:0;padding-top:70px;padding-bottom:55px;border-top:solid 1px silver;border-bottom:solid 1px silver}
#product-card01 .TOC,#product-card02 .TOC,#product-card03 .TOC,#PurchaseForm .TOC,#Payment .TOC{margin-top:25px}
.note .asterisk-mark{text-align:left!important;margin-top:0!important}

#BasicSet,.SoldSeparately,#CampaignBenefits{font-weight:700;margin:70px auto;padding:12px;text-align:center;border:1px solid silver;background:#F5F5F5}
#CampaignBenefits{margin:70px auto 55px}

.Product .TOC{margin-top:25px}

/* Configuration */
.configuration{position:relative;display:inline-block;margin:0 auto 20px;display:grid;gap:10px;grid-template-columns:repeat(4,1fr);padding:10px 0 10px 15px}
.configuration img{padding:0 10px;display:block;-webkit-user-drag:none;user-drag:none}
.basic_set,.sold_separately{margin-top:20px;text-align:center}
.sold-separately{margin-bottom:55px}
.sold-separately .configuration{padding:0 10px 10px 10px;display:grid;gap:10px;grid-template-columns:repeat(3,1fr)}
.sold-separately th{padding:0;background:#FFF}
.sold-separately img{padding:10px 10px 10px 5px}
.sold_separately{margin-left:5px}

/* Wallet */
#wallet{position:relative;display:inline-block;margin:70px auto 50px;display:grid;gap:10px;grid-template-columns:repeat(8,1fr);padding:10px}
#wallet img{display:block;-webkit-user-drag:none;user-drag:none}
.c_logo img{width:100%;height:100%;object-fit:cover;vertical-align:bottom;border-radius:8px;box-shadow:4px 4px 8px #999}
.aupay img{padding:0;border:solid 3px #EC5508}
.discover img{border:solid 3px #F66929}
.rakutenpay img{border:solid 3px #A1A1A1}
.visa img,.mastercard img,.jcb img,.amex img{border:solid 3px #FFF}
#wallet .asterisk-mark{width:100%;grid-column: 1 / -1}

/*     WSXGA (1680-1050)
----------------------------------------*/
@media (max-width:1680px){



}

/*     PC Laptop (1024-1439)
----------------------------------------*/
@media (max-width:1439px){

/* Medical Inhalers */
#M_Inhaler th{width:35%}
#M_Inhaler td{width:65%}
#M_Inhaler .first{display:block;margin-left:-7px}

/* Medical Bath / Research / Lita */
#M_Bath th,#R_Bath th,#R_Water th,#L_Bath th,#L_Water th{width:25%}
#M_Bath td,#R_Bath td,#R_Water td,#L_Bath td,#L_Water td{width:75%}
#M_Bath .first{display:block;margin-left:-7px}

/* Configuration */
.configuration{grid-template-columns:repeat(2, 1fr)}

}

/*     1280px (SONY 85inch 1280x720)
----------------------------------------*/
@media screen and (max-width:1280px){

/* Research Inhalers / Lita Inhalers */
#R_Inhaler th,#L_Inhaler th{width:32%}
#R_Inhaler td,#L_Inhaler td{width:68%}
#L_Inhaler .first{display:block;margin-left:-7px}
#L_Inhaler .second{display:block;margin-left:-14px;margin-bottom:7px}

/* Hydrogen Sup / Longevity Sup / Resveratrol */
#H_Supplement th,#L_Supplement th,#Resveratrol th{width:20%}
#H_Supplement td,#L_Supplement td,#Resveratrol td{width:80%}
#H_Supplement .first,#L_Supplement .first,#Resveratrol .first{display:block}

/* Gel */
#Gel th{width:25%}
#Gel td{width:75%}
#Gel .first{display:block;margin-left:-14px}

/* Hydrogen Sup */
#H_Supplement .second{display:block;margin-left:-14px}

/* Resveratrol */
#Resveratrol .second{display:block}
#Resveratrol .third{display:block;margin-left:-14px}

/* Configuration */
.sold-separately .br{display:block}

/* Wallet */
#wallet{gap:5px;padding:5px}
.c_logo img{border-radius:6px}

}

/*     Tablet (768-1023) *1024px or less
----------------------------------------*/
@media (max-width:1023px){

/* Medical Inhalers */
#M_Inhaler th{width:21%}
#M_Inhaler td{width:79%}
#M_Inhaler .first{display:inline;margin-left:0}

/* Medical Bath / Research / Lita */
#M_Bath .first{display:inline;margin-left:0}

/* Bottle / Mist */
#Bottle th,#Mist th{width:34%}
#Bottle td,#Mist td{width:66%}

/* Hydrogen Sup / Longevity Sup / Resveratrol */
#H_Supplement th,#L_Supplement th,#Resveratrol th{width:20%}
#H_Supplement td,#L_Supplement td,#Resveratrol td{width:80%}
#H_Supplement .first,#L_Supplement .first,#Resveratrol .first{display:inline}

/* Hydrogen Sup */
#H_Supplement .second{display:inline;margin-left:0}

/* Resveratrol */
#Resveratrol .first{display:inline}
#Resveratrol .second{display:inline;margin-left:0}
#Resveratrol .third{display:inline;margin-left:0}

/* Configuration */
.configuration{grid-template-columns:repeat(4, 1fr)}
.sold-separately img{padding:10px 40px 10px 35px}
.sold-separately .br{display:inline}
.sold_separately{margin-left:0}

/* Wallet */
#wallet{gap:5px;padding:10px}
.c_logo img{border-radius:8px}

}

/*     Tablet (767)
----------------------------------------*/
@media (max-width:767px){

/* Medical Inhalers */
#M_Inhaler th{width:36%}
#M_Inhaler td{width:64%}
#M_Inhaler .first{display:block;margin-left:-7px}

/* Hydrogen Sup / Longevity Sup / Resveratrol */
#H_Supplement th,#L_Supplement th,#Resveratrol th{width:18%}
#H_Supplement td,#L_Supplement td,#Resveratrol td{width:82%}
#H_Supplement .first,#L_Supplement .first,#Resveratrol .first{display:block}

/* Resveratrol */
#Resveratrol .third{display:block;margin-left:-14px}

/* Configuration */
.sold-separately img{padding:10px 20px 10px 15px}
.sold-separately .br{display:block}

}

/*     Smartphone Portrait (Bootstrap 5)
----------------------------------------*/
@media (max-width:575.98px){

/* Table (Thermography)  */
#Thermography .SP{display:block;font-size:110%;text-align:center;padding-bottom:15px}
.thermo-table,.thermo-table tbody,.thermo-table tr{display:block}
.thermo-table tr{display:flex;flex-wrap:wrap}
.thermo-table td{display:block}
.thermo-table td:nth-child(1){width:72%}
.thermo-table td:nth-child(2){width:28%;display:block}
.thermo-table td:nth-child(3){width:72%;margin-top:50px}
.thermo-table td:nth-child(4){width:28%;margin-top:48px}
#Thermography th{display:none}

/* Medical Inhalers */
#M_Inhaler th{width:23%}
#M_Inhaler td{width:77%}
#M_Inhaler .second{display:block}
#M_Inhaler .sixth{display:block;margin:7px 0 0 -2px}
#M_Inhaler .third{letter-spacing:1em}

/* Medical Bath / Research / Lita */
#M_Bath th,#R_Bath th,#R_Water th,#L_Bath th,#L_Water th{width:27%}
#M_Bath td,#R_Bath td,#R_Water td,#L_Bath td,#L_Water td{width:73%}
#M_Bath .first{display:block;margin-left:-7px}

/* Research Inhalers / Lita Inhalers */
#R_Inhaler th,#L_Inhaler th{width:36%}
#R_Inhaler td,#L_Inhaler td{width:64%}
#R_Inhaler .first{display:block}
#L_Inhaler .second{margin-left:-28px}
#L_Inhaler .third{display:block}

/* Bottle / Mist */
#Bottle th,#Mist th{width:43%}
#Bottle td,#Mist td{width:57%}
#Bottle .first,#Mist .first{display:block}

/* Hydrogen Sup / Longevity Sup */
#H_Supplement th,#L_Supplement th,#Resveratrol th{width:22%}
#H_Supplement td,#L_Supplement td,#Resveratrol td{width:78%}

/* Hydrogen Sup */
#H_Supplement .third{display:block}
#H_Supplement .second{display:block;margin-left:-14px}

/* Resveratrol */
#Resveratrol .second{display:block}

/* Configuration */
.configuration{grid-template-columns:repeat(2, 1fr)}
.sold-separately img{padding:10px 10px 10px 5px}
.sold-separately .br{display:block}

/* Wallet */
#wallet{gap:5px;padding:5px;grid-template-columns:repeat(6, 1fr)}
.aupay img{padding:0;border:solid 2px #EC5508}
.discover img{border:solid 2px #F66929}
.rakutenpay img{border:solid 2px #A1A1A1}
.visa img,.mastercard img,.jcb img,.amex img{border:solid 2px #FFF}

}

/* iPhone Portrait */
@media only screen and (max-device-width:440px) and (-webkit-min-device-pixel-ratio:2){



}

/*     440px (iPhone17 Pro Max 440x956)
----------------------------------------*/
@media screen and (max-width:440px){

/* Research Inhalers / Lita Inhalers */
#R_Inhaler th,#L_Inhaler th{width:27%}
#R_Inhaler td,#L_Inhaler td{width:73%}
#R_Inhaler .second,#L_Inhaler .fourth{display:block}

/* Gel */
#Gel th{width:23%}
#Gel td{width:77%}
#Gel .first{margin-left:-14px}

/* Hydrogen Sup / Longevity Sup / Resveratrol */
#H_Supplement th,#L_Supplement th,#Resveratrol th{width:25%}
#H_Supplement td,#L_Supplement td,#Resveratrol td{width:75%}

/* Resveratrol */
#Resveratrol .third{display:inline;margin-left:0}
#Resveratrol .fourth{display:block;margin-left:-12px}
#Resveratrol .fifth{display:block;margin-left:-14px}

/* Configuration */
.configuration,.sold-separately .configuration{grid-template-columns:repeat(1, 1fr)}
.sold-separately .configuration{padding:0 30px 10px 35px}
.sold-separately .br{display:inline}

/* Wallet */
.c_logo img{border-radius:6px}

}

/*     414px (iPhone11 Pro Max 414x896)
----------------------------------------*/
@media screen and (max-width:414px){

/* Medical Inhalers */
#M_Inhaler th{width:31%}
#M_Inhaler td{width:69%}
#M_Inhaler .fourth{display:block;margin-left:5px}

/* Hydrogen Sup */
#H_Supplement .second{display:inline;margin-left:0}

}

/*     402px (iPhone17 Pro 402x874)
----------------------------------------*/
@media screen and (max-width:402px){

/* Medical Bath / Research / Lita */
#M_Bath th,#R_Bath th,#R_Water th,#L_Bath th,#L_Water th{width:24.5%}
#M_Bath td,#R_Bath td,#R_Water td,#L_Bath td,#L_Water td{width:75.5%}

/* Bottle / Mist */
#Bottle th,#Mist th{width:30%}
#Bottle td,#Mist td{width:70%}
#Bottle .second{display:block;margin-bottom:7px}
#Bottle .third,#Mist .second{display:block}

/* Hydrogen Sup / Longevity Sup / Resveratrol */
#H_Supplement th,#L_Supplement th,#Resveratrol th{width:25.5%}
#H_Supplement td,#L_Supplement td,#Resveratrol td{width:74.5%}

/* Gel */
#Gel th{width:24%}
#Gel td{width:76%}
#Gel .first{display:inline;margin-left:0}

/* Hydrogen Sup */
#H_Supplement .fourth,#H_Supplement .fifth{display:block}

/* Resveratrol */
#Resveratrol .second,#Resveratrol .fourth,#Resveratrol .fifth{display:inline;margin-left:0}

}

/*     375px (iPhone11 Pro 375x812)
----------------------------------------*/
@media screen and (max-width:375px){

/* Medical Inhalers */
#M_Inhaler th{width:30%}
#M_Inhaler td{width:70%}

/* Medical Bath / Research / Lita */
#M_Bath th,#R_Bath th,#R_Water th,#L_Bath th,#L_Water th{width:25%}
#M_Bath td,#R_Bath td,#R_Water td,#L_Bath td,#L_Water td{width:75%}

/* Bottle / Mist */
#Bottle th,#Mist th{width:32%}
#Bottle td,#Mist td{width:68%}

/* Gel */
#Gel th{width:22%}
#Gel td{width:78%}

/* Wallet */
#wallet{gap:5px;padding:5px;grid-template-columns:repeat(4, 1fr)}
.c_logo img{border-radius:4px}

}

/*     360px (Xperia 10 360x840)
----------------------------------------*/
@media screen and (max-width:360px){

/* Medical Bath / Research / Lita */
#M_Bath th,#R_Bath th,#R_Water th,#L_Bath th,#L_Water th{width:27%}
#M_Bath td,#R_Bath td,#R_Water td,#L_Bath td,#L_Water td{width:73%}
#L_Bath .br{display:block;margin-left:-7px}
#M_Inhaler .fifth,#M_Bath .second{display:block;margin-left:-7px}
#R_Water .first,#L_Water .first{display:block}

/* Research Inhalers / Lita Inhalers */
#R_Inhaler th,#L_Inhaler th{width:30%}
#R_Inhaler td,#L_Inhaler td{width:70%}
#L_Inhaler .second{margin-left:-14px}
#L_Inhaler .fifth{display:block}

/* Bottle / Mist */
#Bottle th,#Mist th{width:34%}
#Bottle td,#Mist td{width:66%}
#Bottle .second{display:inline}
#Mist .first{display:inline}

/* Hydrogen Sup / Longevity Sup / Resveratrol */
#H_Supplement th,#L_Supplement th,#Resveratrol th{width:26.5%}
#H_Supplement td,#L_Supplement td,#Resveratrol td{width:73.5%}

/* Gel */
#Gel .first{display:block;margin-left:-12px}
#Gel .second{display:block;margin-left:12px}

}
